.review {
  margin: 1rem;
  border-radius: var(--imageborderradius);
  border: 1px solid var(--textcolor);
  min-width: var(--minpagewidth);
  justify-content: center;
  justify-items: center;
}
.review iframe {
  display: flex;
  border-radius: var(--imageborderradius);
  margin: 2rem;
  border: 1px solid var(--stickycolor);
  min-width: var(--minpagewidth);
  max-width: 70vw;
  aspect-ratio: 16/9;
}

* {
  box-sizing: border-box;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

body {
  margin: auto;
  justify-content: center;
  justify-items: center;
  background: black;
}
.forceleftp {
  text-align: left !important;
  justify-content: left !important;
  justify-items: left !important;
  font-size: max(10px, 1.7vw);
  color: var(--textcolor);
  text-shadow: var(--textshadowpattern20);
  padding: 10px 5vw;
  max-width: 80vw;
  opacity: 1;
}
li {
  font-size: max(10px, 1.7vw);

  color: var(--textcolor);
  padding-top: 2px;
  padding-bottom: 2px;
  max-width: 100%;
  opacity: 1;
  text-shadow: var(--textshadowpattern2);
}
p {
  font-size: max(10px, 1.7vw);
  text-align: justify;
  color: var(--textcolor);
  text-shadow: var(--textshadowpattern20);
  padding: 10px 5vw;
  max-width: 80vw;
  opacity: 1;
}
h1 {
  font-size: 3vw;
  color: var(--textcolor);
  padding-top: 20px;
  padding-bottom: 15px;
  opacity: 1;
  text-shadow: var(--textshadowpattern1);
}
h2 {
  font-size: 2vw;
  color: var(--textcolor);
  padding-top: -10px;
  padding-bottom: 5px;
  opacity: 1;
  text-shadow:
    -3px -3px 0 var(--stickycolor),
    3px -3px 0 var(--stickycolor),
    -3px 3px 0 var(--stickycolor),
    3px 3px 0 var(--stickycolor),
    -3px 0px 0 var(--stickycolor),
    3px 0px 0 var(--stickycolor),
    0px -3px 0 var(--stickycolor),
    0px 3px 0 var(--stickycolor);
}
h6 {
  font-size: 1.2vw;
  color: var(--textcolor);
  padding-top: -10px;
  padding-bottom: 5px;
  opacity: 1;
  text-shadow:
    -3px -3px 0 var(--stickycolor),
    3px -3px 0 var(--stickycolor),
    -3px 3px 0 var(--stickycolor),
    3px 3px 0 var(--stickycolor),
    -3px 0px 0 var(--stickycolor),
    3px 0px 0 var(--stickycolor),
    0px -3px 0 var(--stickycolor),
    0px 3px 0 var(--stickycolor);
}
.pagelabel {
  font-size: 3rem;
  color: black;
  opacity: 1;
  padding: 2rem;
  -webkit-text-stroke-width: 0.07rem;
  -webkit-text-stroke-color: var(--textcolor);
}

.pagelabelsub {
  font-size: 3rem;
  color: black;
  opacity: 1;
  padding: 2rem;
  -webkit-text-stroke-width: 0.07rem;
  -webkit-text-stroke-color: var(--textcolor);
}

/* Animations */

@keyframes autoRun1 {
  from {
    transform: perspective(7000px) rotateX(0deg) rotateY(0deg);
  }
  to {
    transform: perspective(7000px) rotateX(0deg) rotateY(360deg);
  }
}

@keyframes autoRun2 {
  from {
    transform: perspective(7000px) rotateX(0deg) rotateY(360deg);
  }
  to {
    transform: perspective(7000px) rotateX(0deg) rotateY(0deg);
  }
}
.midsizepic {
  margin: 3rem;
}
img {
  max-width: 70vw;
  max-height: 70vh;
  object-fit: cover;
  border-radius: var(--imageborderradius);
  border: 2px solid var(--stickycolor);
}
.site-footer {
  border-radius: 20px;
  position: sticky;
  width: 100vw;

  bottom: 0;
  height: 5%vh;
  z-index: 50;
  color: var(--textcolor);
  background: var(--stickycolor);
  border: 1px solid var(--textcolor);
  margin-bottom: 2px;
}
.footer-content {
  text-align: center;
  margin: 0;
  bottom: 0;
  border-radius: 8px;
  transition:
    background 0.3s,
    box-shadow 0.3s;
  padding: 0rem 2.2rem;
  flex: 1;
}
